@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.box1 {
  padding: 5rem 0;
  background: #fff;
}

.box1 .news-box .r .top {
  width: 9.375rem;
  height: 2.5rem;
  background: #F56900;
  font-size: 1.125rem;
  color: #FFFFFF;
  font-weight: bold;
}

@media (max-width: 800px) {
  .box1 {
    padding: 1.875rem 0;
  }
}

.box2 {
  padding: 3.75rem 0 5rem;
}

.box2 .news-list {
  margin-bottom: 3.75rem;
}

@media (max-width: 800px) {
  .box2 {
    padding: 1.875rem 0;
  }

  .box2 .news-list {
    margin-bottom: 1.875rem;
  }
}